.bg-primary {
    background-color: var(--blue) !important;
}

/* Dropdown */
.dropdown-item.active, .dropdown-item:active {
    background-color: unset !important;
}

.dropdown-item:focus, .dropdown-item:hover {
    background-color: unset !important;
}

/* Accordion */
.accordion-flush .accordion-item {
    margin-bottom: 1rem;
}

.accordion-flush .accordion-item:last-child {
    margin-bottom: 0;
}

.accordion-flush .accordion-item {
    border-radius: 8px;
    overflow: hidden;
}

.accordion-item,
.accordion-button {
    border-radius: 20px !important;
}

.accordion-button:focus {
    box-shadow: unset !important;
}

.accordion-button::after {
    display: none;
}

.accordion-button {
    background-image: url('../images/icons/plus-circle.svg');
    background-repeat: no-repeat;
    background-position: right 1rem center;
    background-size: 24px 24px; 
    padding-right: 3rem !important; 
}

.accordion-button:not(.collapsed) {
    color: unset !important;
    background-color: unset !important;
    box-shadow: unset !important;
    background-image: url('../images/icons/close-circle.svg');
}

.accordion-body {
    padding: 0 1.25rem !important;
}


/* TNS */
.tns-liveregion {
    display: none !important;
}

@media (max-width: 767.98px) {
    .accordion-button {
        background-size: 18px !important;
    }
}